Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 23:20
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Opera 10.10 and Opera 9.64
Post new topic   Reply to topic View previous topic :: View next topic
Page 4 of 7 [96 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7 Next
Author Message
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Tue 04 Nov 2008, 19:19    Post subject:  

KF6SNJ wrote:
@Taavi,

I heartily recommend installing Opera from the tgz. Simply tell puppy to unzip it when ask if you want to unzip it or download it.

Extract it to /
Open a terminal and cd the folder
type ./install.sh

Answer "yes" to everything.

Should work perfectly.
How do you uninstall it properly?
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Colonel Panic


Joined: 16 Sep 2006
Posts: 1502

PostPosted: Thu 06 Nov 2008, 13:51    Post subject:  

One drawback with Opera (very good in many ways) is that unlike Firefox it doesn't upgrade by degrees. If you're using Opera 9.61 and want 9.62, you've got to download the whole thing just as if you were starting from scratch.
Back to top
View user's profile Send private message 
JustGreg

Joined: 24 May 2005
Posts: 666
Location: Connecticut USA

PostPosted: Thu 06 Nov 2008, 22:04    Post subject:
Subject description: Works with Puppy 4..1.1
 

I am in the testing stage with Puppy 4..1.1 before I transfer completely to it. I have tried both the Opera 9.62 and Flash pet packages and both work fine. The Flash plugin works fine with the Adobe test site, but, I have notice some web sites it does not work properly. I suspect it has something to do with the particular site. Thank you, Wolf Pup for the packages.

I do have two questions. The first is where is the file and its name that Opera stores the bookmarks? I have use to the import function to get my Sea Monkey bookmarks entered. But I do like to make a copy for backup purposes.

The second is similar, where is the file and its name for the address book used by the email client? I like to make a backup every so often.
Thanks again!

_________________
Enjoy life, Just Greg
Live Well, Laugh Often, Love Much
Back to top
View user's profile Send private message 
106498

Joined: 18 Nov 2007
Posts: 250
Location: NZ

PostPosted: Fri 07 Nov 2008, 04:01    Post subject:  

The file is in ~/.opera and is called opera6.adr . You know you can go file-import and export to export your bookmarks to html? Also I no longer backup. Opera has a feature called opera link which synchronises your bookmarks online, so you can keep them the same across all your puppy installs. (If they have opera of course). Get it by going File - Synchronise.

I made a package a while ago that makes the opera menues pretty Very Happy Find it in this thread. Just thought some people here might like it.

_________________
An expert is just a beginner with experience.
Shamelessly representing TdeM!
Back to top
View user's profile Send private message Visit poster's website 
JustGreg

Joined: 24 May 2005
Posts: 666
Location: Connecticut USA

PostPosted: Fri 07 Nov 2008, 16:56    Post subject:  

Thank you, 106498. I saw that file and it did not occur to me that it held the address Embarassed I went to the post you recommended and down loaded the pets. Now to try them out. Thanks again.
_________________
Enjoy life, Just Greg
Live Well, Laugh Often, Love Much
Back to top
View user's profile Send private message 
JustGreg

Joined: 24 May 2005
Posts: 666
Location: Connecticut USA

PostPosted: Fri 07 Nov 2008, 17:15    Post subject:
Subject description: The themes are nice
 

I installled the pets including one that adds the audio libraries. I have settled on the human theme. Everything works. I am posting this with Puppy 4..1.1 with Opera 9.62
Thanks again for the help.

_________________
Enjoy life, Just Greg
Live Well, Laugh Often, Love Much
Back to top
View user's profile Send private message 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Thu 20 Nov 2008, 17:39    Post subject: concurrent download limit exceeded  

Just for the record, I received this message when I tried to download the 9.62 pet.

I assume that I just need to try later?

Steve
Back to top
View user's profile Send private message 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Thu 20 Nov 2008, 22:03    Post subject: concurrent download limit exceeded followup  

Hi, I got the same error when I tried another pet download, and someone else got the same error tonight.

Thus, it appears (?) to be a problem with the murga-linux site?

Steve
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1415
Location: somewhere at the end of rainbow...

PostPosted: Fri 21 Nov 2008, 11:27    Post subject:  

Hey puppy guys, I have Opera 9.62 in this page

http://puppylover.netsons.org/dokupuppy/programs:browser
you can download from me meanwhile

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send private message Visit poster's website 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Fri 21 Nov 2008, 22:19    Post subject: Opera doesn't start - needs libqt-mt.so.3  

I had Opera 9.52 installed on Dingo (frugal install). Then had a problem while trying to upgrade to 9.62 which corrupted save file.

After generating a new save file, my opera files are not available to me, so I have attempted to install 9.62 via fresh downloads of the tar.gz and the pet hosted by Dingo (since the Wolf pup pet seems to be unavailable).

Neither has yielded a launching opera. When I try to launch from a console window, I get an error message to the effect that libqt-mt.so.3 is missing.

I understand the the necessary qt files should be available in puppy or in the tar.gz that is downloadable from Opera (where I obtained it).

I am a tad confused; vaguely recalling another software install that required a separate lib install, but this hasn't been mentioned in relation to the Opera 9.62 pet or tar.gz.

Parenthetically, the download site mentioned by Dingo seemed to cause a lot of popups and ads when I tried to download.

Steve
Back to top
View user's profile Send private message 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Fri 21 Nov 2008, 22:44    Post subject: followup on libqt-mt.so.3  

I installed a pet for qt-3.3.8 which includes libqt-mt.so.3. However, even after making symlinks between libqt-mt.so.3.3.8 and libqt-mt.so.3.3.8, I get the same error.

Appreciate any comments.

Thanks.

Steve
Back to top
View user's profile Send private message 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Fri 21 Nov 2008, 23:06    Post subject: Followup on problem with libqt-mt.so.3 - SOLVED
Subject description: worked after I rebooted (duh)
 

Sorry for wasting peoples's time <g>.

I guess for some folks using Dingo, it is still necessary to install the qt libs.

Steve
Back to top
View user's profile Send private message 
stevesr0

Joined: 24 Jun 2007
Posts: 169

PostPosted: Sun 23 Nov 2008, 22:35    Post subject: getting Opera to use the (default) browser desktop icon  

I wanted to have a desktop icon to launch Opera. The opera.sh file in the /Opera folder can be used to launch opera, but when I copied/linked it to the desktop and added the Opera icon, it didn't launch. When I right-clicked on the icon and selected "edit item", there was a line to add an argument for an executable, but I was unsure of the "phrase".

Early in this thread, Wolf Pup mentioned dragging the opera.desktop file to the desktop to create such an icon, but I don't have such a file!

Then, I read a comment by Hairy Will in a separate thread that the default browser can be changed by editing the /usr/local/bin/defaultbrowser file. This just involved changing seamonkey to opera. In addition, I chose to change the text under the icon to Opera and the image to one of the opera images in the /opera/share/icons/hicolor folder.

This was pretty simple and got me a working desktop icon launch for Opera.

Reporting this if anyone else lacks an opera.desktop file.

Steve
Back to top
View user's profile Send private message 
rubeng

Joined: 05 Oct 2008
Posts: 10

PostPosted: Wed 26 Nov 2008, 06:16    Post subject: Unable to download 9.62  

Because "Concurrent download limit exceeded" Question

Is there an alternative link?
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1415
Location: somewhere at the end of rainbow...

PostPosted: Wed 26 Nov 2008, 06:19    Post subject: Re: Unable to download 9.62  

rubeng wrote:
Because "Concurrent download limit exceeded" Question

Is there an alternative link?

do you know dokupuppy?
have you read this post in this same page?

Quote:
Hey puppy guys, I have Opera 9.62 in this page

http://puppylover.netsons.org/dokupuppy/programs:browser
you can download from me meanwhile


direct link

download here

or here

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 4 of 7 [96 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0889s ][ Queries: 11 (0.0164s) ][ GZIP on ]